/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in the left sidebar, the
 * image will overlap with the #content to the right. The exception to this
 * is IE6 which will just hide the navigation block completely in these
 * instances due to a positioning bug.
 */
@import url(http://fonts.googleapis.com/css?family=Cabin:400,700);
body{
	font-family:Arial, Helvetica, sans-serif;
	color:	#505050;
	font-size:14px;
	overflow:hidden;
}
#overlay-grad,
#sketch{
	position:fixed;
	top:0;
	left:0;
	text-align:center;
	width:100%;
	height:100%;
	z-index:-1;
	/*margin-top:20px;*/	
}
#sketch{
//	background:url(images/background-scetches/lilly-pads.png) center top  no-repeat;	
}
#content,
#sidebar-first,
#sidebar-second {
  float: left;
  display: inline;
  position: relative;
}

#content {
  width: 560px;
  line-height:17px;
  margin-left:40px;
}
body.sidebar-first #content {
  width: 80%;
  left: 20%; /* LTR */
}
body.sidebar-second #content {
  /*width: 80%;*/
}
body.two-sidebars #content {
  width: 60%;
  left: 20%;
}

#sidebar-first {
  width: 20%;
  left: -80%; /* LTR */
}

body.two-sidebars #sidebar-first {
  left: -60%; /* LTR */
}

#sidebar-second {
  float: right; /* LTR */
  width: 140px;
  margin-top:37%;
  margin-left:10px;
  border-left:1px solid #99a4ae;
  padding-bottom:30px;
}

.section {
  margin: 0px;
}

#header{
	width:100%;
	background:url(images/header-bgs/header-bg5.jpg) top center repeat-y #359e00;
	min-height:135px;
	border-bottom:30px solid #34495d;
}
#header-container{
	width:960px;
	margin:0 auto;
	text-align:right;
}
#header-container #main-menu{
	padding-right:10px;
	list-style:disc;
	padding-top:80px;
}
#header-container #main-menu li{
	list-style-type:disc;
	padding:0;
	
}
#header-container #main-menu li a{
	color: #FFF;
	text-decoration:none;
	font-family:'Cabin', Arial, Helvetica, sans-serif;
	background:url(images/menu-dot.png) left center no-repeat;
	padding:0 15px 0 25px;
	text-transform: uppercase;
}
#header-container #main-menu li a:hover{
	color:#34495d;
}
#header-container #main-menu li.active a{
	color:#34495d;
}
#header-container #main-menu .first a{
	list-style:none;
	background:none;
}
#navigation{
	padding-top:50px;
}
#navigation-tab{
	background:url(images/nav-pull.png) bottom center no-repeat;
	width:25px;
	text-align:center;
	float:right;
	margin:66px 0 0 840px;
	height:48px;
	position:absolute;
	cursor:pointer;
}
@-moz-document url-prefix() {

    #navigation-tab { margin:66px 0 0 840px; }

}
#main-wrapper{
	margin: -110px auto 0;
	width:100%;
}

#main{
	margin:20px auto 0;
	width:760px;
	position:relative;
	z-index:88;
		
}
#main .title{
	/*display:none;*/
	padding:30px 0;
	line-height:26px;
	font-size:23px;
	font-family:'Cabin', Arial, Helvetica, sans-serif;
}
#logo{
	width:960px;
	margin:0 auto;
}
#content p.page-title{
	;	
}
#footer-container{
	width: 960px;
	margin:0 auto;	
}
#frog-hand-container{
	height:	400px;
	width:279px;
	overflow:hidden;
	position:fixed;
	bottom:0;
	left:73%;
	z-index:2;
}
#frog-hand{
	height:400px;
	cursor:pointer;
	display:block;
	margin-top:100px;
	width:279px;	
}
#frog-hand-card{
	display:none;
}

#sidebar-second .view-home-quote .submitted,
#sidebar-second .view-home-quote h2,
#sidebar-second  h2{
	display:none;
}
#sidebar-second .view-home-quote .content{
	font-size:10px;	
}#user-background{
	display:none;	
}
.olLayerGooglePoweredBy{
	display:none;	
}
* + html #navigation-tab{
	margin-left:0;
}
noscript p#noscript{ color:#F00; font-size:9px; position:fixed; bottom:0px; left:5px; }